{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "DFSSaver/1.0.0": {
        "dependencies": {
          "JetBrains.Profiler.Api": "1.4.11",
          "DirectNCore": "1.17.3",
          "DisplayFusionScripting": "12.0.0.0",
          "Microsoft.Web.WebView2.Core": "1.0.3800.47",
          "Microsoft.Web.WebView2.WinForms": "1.0.3800.47",
          "Microsoft.Web.WebView2.Wpf": "1.0.3800.47",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.17763.57",
          "MemoryPack": "1.21.4",
          "MetadataExtractor": "2.9.0",
          "Microsoft.AspNetCore.SignalR.Client": "10.0.3",
          "Microsoft.Web.WebView2": "1.0.3800.47",
          "NAudio": "2.2.1",
          "Newtonsoft.Json": "13.0.4",
          "Pfim": "0.11.4",
          "Sentry": "6.1.0",
          "SkiaSharp": "3.119.2",
          "Svg.Skia": "3.4.1",
          "System.Diagnostics.PerformanceCounter": "10.0.3",
          "System.Management": "10.0.3",
          "System.Resources.Extensions": "10.0.3",
          "System.ServiceProcess.ServiceController": "10.0.3",
          "System.Speech": "10.0.3",
          "System.Text.Json": "10.0.3",
          "Topten.RichTextKit": "0.4.167",
          "Ude.NetStandard": "1.2.0",
          "WebView2.DevTools.Dom": "5.0.0"
        },
        "runtime": {
          "DFSSaver.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.17763.38",
            "fileVersion": "10.0.17763.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          },
          "Microsoft.Windows.UI.Xaml.dll": {
            "assemblyVersion": "10.0.17763.52",
            "fileVersion": "10.0.17763.55"
          }
        }
      },
      "DirectNCore/1.17.3": {
        "runtime": {
          "lib/net6.0-windows7.0/DirectNCore.dll": {
            "assemblyVersion": "1.17.3.0",
            "fileVersion": "1.17.3.0"
          }
        }
      },
      "ExCSS/4.3.1": {
        "runtime": {
          "lib/net8.0/ExCSS.dll": {
            "assemblyVersion": "4.3.1.0",
            "fileVersion": "4.3.1.0"
          }
        }
      },
      "HarfBuzzSharp/7.3.0.1": {
        "dependencies": {
          "HarfBuzzSharp.NativeAssets.Win32": "7.3.0.1"
        },
        "runtime": {
          "lib/net6.0/HarfBuzzSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "7.3.0.1"
          }
        }
      },
      "HarfBuzzSharp.NativeAssets.Win32/7.3.0.1": {
        "native": {
          "runtimes/win-x64/native/libHarfBuzzSharp.dll": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "JetBrains.FormatRipper/2.4.0": {
        "runtime": {
          "lib/netstandard2.0/JetBrains.FormatRipper.dll": {
            "assemblyVersion": "2.4.0.0",
            "fileVersion": "2.4.0.0"
          }
        }
      },
      "JetBrains.HabitatDetector/1.4.6": {
        "dependencies": {
          "JetBrains.FormatRipper": "2.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/JetBrains.HabitatDetector.dll": {
            "assemblyVersion": "1.4.6.0",
            "fileVersion": "1.4.6.0"
          }
        }
      },
      "JetBrains.Profiler.Api/1.4.11": {
        "dependencies": {
          "JetBrains.HabitatDetector": "1.4.6"
        },
        "runtime": {
          "lib/netstandard2.0/JetBrains.Profiler.Api.dll": {
            "assemblyVersion": "1.4.11.0",
            "fileVersion": "1.4.11.0"
          }
        }
      },
      "MemoryPack/1.21.4": {
        "dependencies": {
          "MemoryPack.Core": "1.21.4"
        }
      },
      "MemoryPack.Core/1.21.4": {
        "runtime": {
          "lib/net8.0/MemoryPack.Core.dll": {
            "assemblyVersion": "1.21.4.0",
            "fileVersion": "1.21.4.0"
          }
        }
      },
      "MetadataExtractor/2.9.0": {
        "dependencies": {
          "XmpCore": "6.1.10.1"
        },
        "runtime": {
          "lib/net8.0/MetadataExtractor.dll": {
            "assemblyVersion": "2.9.0.0",
            "fileVersion": "2.9.0.0"
          }
        }
      },
      "Microsoft.AspNetCore.Connections.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "10.0.3",
          "Microsoft.Extensions.Features": "10.0.3",
          "System.IO.Pipelines": "10.0.3"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.AspNetCore.Connections.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Client/10.0.3": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Common": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3",
          "System.Net.ServerSentEvents": "10.0.3"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.AspNetCore.Http.Connections.Client.dll": {
            "assemblyVersion": "10.0.3.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.AspNetCore.Http.Connections.Common/10.0.3": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "10.0.3",
          "System.Text.Json": "10.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.Http.Connections.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client/10.0.3": {
        "dependencies": {
          "Microsoft.AspNetCore.Http.Connections.Client": "10.0.3",
          "Microsoft.AspNetCore.SignalR.Client.Core": "10.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.SignalR.Client.dll": {
            "assemblyVersion": "10.0.3.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Client.Core/10.0.3": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Common": "10.0.3",
          "Microsoft.AspNetCore.SignalR.Protocols.Json": "10.0.3",
          "Microsoft.Bcl.TimeProvider": "10.0.3",
          "Microsoft.Extensions.DependencyInjection": "10.0.3",
          "Microsoft.Extensions.Logging": "10.0.3",
          "System.Threading.Channels": "10.0.3"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.AspNetCore.SignalR.Client.Core.dll": {
            "assemblyVersion": "10.0.3.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Common/10.0.3": {
        "dependencies": {
          "Microsoft.AspNetCore.Connections.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3",
          "System.Text.Json": "10.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.SignalR.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.AspNetCore.SignalR.Protocols.Json/10.0.3": {
        "dependencies": {
          "Microsoft.AspNetCore.SignalR.Common": "10.0.3"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.AspNetCore.SignalR.Protocols.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/10.0.3": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Bcl.TimeProvider/10.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.Bcl.TimeProvider.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Features/10.0.3": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Features.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Logging/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "10.0.3",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.3",
          "Microsoft.Extensions.Options": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "System.Diagnostics.DiagnosticSource": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Options/10.0.3": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.3",
          "Microsoft.Extensions.Primitives": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Extensions.Primitives/10.0.3": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.3800.47": {
        "native": {
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "fileVersion": "1.0.3800.47"
          }
        }
      },
      "Microsoft.Web.WebView2.DevToolsProtocolExtension/1.0.2901": {
        "dependencies": {
          "Microsoft.Web.WebView2": "1.0.3800.47",
          "System.Text.Json": "10.0.3"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.Web.WebView2.DevToolsProtocolExtension.dll": {
            "assemblyVersion": "1.0.2901.0",
            "fileVersion": "1.0.2901.0"
          }
        }
      },
      "NAudio/2.2.1": {
        "dependencies": {
          "NAudio.Asio": "2.2.1",
          "NAudio.Core": "2.2.1",
          "NAudio.Midi": "2.2.1",
          "NAudio.Wasapi": "2.2.1",
          "NAudio.WinForms": "2.2.1",
          "NAudio.WinMM": "2.2.1"
        },
        "runtime": {
          "lib/net6.0-windows7.0/NAudio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Asio/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Asio.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Core/2.2.1": {
        "runtime": {
          "lib/netstandard2.0/NAudio.Core.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Midi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Midi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.Wasapi/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.Wasapi.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.WinForms/2.2.1": {
        "dependencies": {
          "NAudio.WinMM": "2.2.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/NAudio.WinForms.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "NAudio.WinMM/2.2.1": {
        "dependencies": {
          "NAudio.Core": "2.2.1"
        },
        "runtime": {
          "lib/netstandard2.0/NAudio.WinMM.dll": {
            "assemblyVersion": "2.2.1.0",
            "fileVersion": "2.2.1.0"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "Pfim/0.11.4": {
        "runtime": {
          "lib/netstandard2.0/Pfim.dll": {
            "assemblyVersion": "0.11.4.0",
            "fileVersion": "0.11.4.0"
          }
        }
      },
      "Sentry/6.1.0": {
        "runtime": {
          "lib/net8.0/Sentry.dll": {
            "assemblyVersion": "6.1.0.0",
            "fileVersion": "6.1.0.0"
          }
        }
      },
      "ShimSkiaSharp/3.4.1": {
        "runtime": {
          "lib/net8.0/ShimSkiaSharp.dll": {
            "assemblyVersion": "3.4.1.0",
            "fileVersion": "3.4.1.0"
          }
        }
      },
      "SkiaSharp/3.119.2": {
        "dependencies": {
          "SkiaSharp.NativeAssets.Win32": "3.119.2"
        },
        "runtime": {
          "lib/net8.0/SkiaSharp.dll": {
            "assemblyVersion": "3.119.0.0",
            "fileVersion": "3.119.2.0"
          }
        }
      },
      "SkiaSharp.HarfBuzz/2.88.7": {
        "dependencies": {
          "HarfBuzzSharp": "7.3.0.1",
          "SkiaSharp": "3.119.2"
        },
        "runtime": {
          "lib/net6.0/SkiaSharp.HarfBuzz.dll": {
            "assemblyVersion": "2.88.0.0",
            "fileVersion": "2.88.7.0"
          }
        }
      },
      "SkiaSharp.NativeAssets.Win32/3.119.2": {
        "native": {
          "runtimes/win-x64/native/libSkiaSharp.dll": {
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win-x64/native/libSkiaSharp.pdb": {
            "fileVersion": "0.0.0.0"
          }
        }
      },
      "Svg.Custom/3.4.1": {
        "dependencies": {
          "ExCSS": "4.3.1"
        },
        "runtime": {
          "lib/net8.0/Svg.Custom.dll": {
            "assemblyVersion": "3.4.1.0",
            "fileVersion": "3.4.1.0"
          }
        }
      },
      "Svg.Model/3.4.1": {
        "dependencies": {
          "ShimSkiaSharp": "3.4.1",
          "Svg.Custom": "3.4.1"
        },
        "runtime": {
          "lib/net8.0/Svg.Model.dll": {
            "assemblyVersion": "3.4.1.0",
            "fileVersion": "3.4.1.0"
          }
        }
      },
      "Svg.Skia/3.4.1": {
        "dependencies": {
          "SkiaSharp": "3.119.2",
          "Svg.Custom": "3.4.1",
          "Svg.Model": "3.4.1"
        },
        "runtime": {
          "lib/net8.0/Svg.Skia.dll": {
            "assemblyVersion": "3.4.1.0",
            "fileVersion": "3.4.1.0"
          }
        }
      },
      "System.CodeDom/10.0.3": {
        "runtime": {
          "lib/net8.0/System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Collections.Immutable/10.0.3": {
        "runtime": {
          "lib/net8.0/System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Configuration.ConfigurationManager/10.0.3": {
        "dependencies": {
          "System.Diagnostics.EventLog": "10.0.3",
          "System.Security.Cryptography.ProtectedData": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/10.0.3": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Diagnostics.EventLog/10.0.3": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Diagnostics.PerformanceCounter/10.0.3": {
        "dependencies": {
          "System.Configuration.ConfigurationManager": "10.0.3",
          "System.Threading.AccessControl": "10.0.3"
        },
        "runtime": {
          "runtimes/win/lib/net8.0/System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Formats.Nrbf/10.0.3": {
        "dependencies": {
          "System.Reflection.Metadata": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.IO.Pipelines/10.0.3": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Management/10.0.3": {
        "dependencies": {
          "System.CodeDom": "10.0.3"
        },
        "runtime": {
          "runtimes/win/lib/net8.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Net.ServerSentEvents/10.0.3": {
        "runtime": {
          "lib/net8.0/System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Reflection.Metadata/10.0.3": {
        "dependencies": {
          "System.Collections.Immutable": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Resources.Extensions/10.0.3": {
        "dependencies": {
          "System.Formats.Nrbf": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/10.0.3": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.ServiceProcess.ServiceController/10.0.3": {
        "dependencies": {
          "System.Diagnostics.EventLog": "10.0.3"
        },
        "runtime": {
          "runtimes/win/lib/net8.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Speech/10.0.3": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Speech.dll": {
            "assemblyVersion": "10.0.0.3",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Text.Encodings.Web/10.0.3": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Text.Json/10.0.3": {
        "dependencies": {
          "System.IO.Pipelines": "10.0.3",
          "System.Text.Encodings.Web": "10.0.3"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Threading.AccessControl/10.0.3": {
        "runtime": {
          "runtimes/win/lib/net8.0/System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "System.Threading.Channels/10.0.3": {
        "runtime": {
          "lib/net8.0/System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.326.7603"
          }
        }
      },
      "Topten.RichTextKit/0.4.167": {
        "dependencies": {
          "SkiaSharp": "3.119.2",
          "SkiaSharp.HarfBuzz": "2.88.7"
        },
        "runtime": {
          "lib/net5.0/Topten.RichTextKit.dll": {
            "assemblyVersion": "0.4.167.0",
            "fileVersion": "0.4.167.0"
          }
        }
      },
      "Ude.NetStandard/1.2.0": {
        "runtime": {
          "lib/netstandard2.0/Ude.NetStandard.dll": {
            "assemblyVersion": "1.0.2.0",
            "fileVersion": "1.0.2.0"
          }
        }
      },
      "WebView2.DevTools.Dom/5.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "10.0.3",
          "Microsoft.Web.WebView2.DevToolsProtocolExtension": "1.0.2901"
        },
        "runtime": {
          "lib/netcoreapp3.1/WebView2.DevTools.Dom.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.0.0"
          }
        }
      },
      "XmpCore/6.1.10.1": {
        "runtime": {
          "lib/netstandard2.0/XmpCore.dll": {
            "assemblyVersion": "6.1.10.1",
            "fileVersion": "6.1.10.1"
          }
        }
      },
      "DisplayFusionScripting/12.0.0.0": {
        "runtime": {
          "DisplayFusionScripting.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2.Core/1.0.3800.47": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.3800.47",
            "fileVersion": "1.0.3800.47"
          }
        }
      },
      "Microsoft.Web.WebView2.WinForms/1.0.3800.47": {
        "runtime": {
          "Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.3800.47",
            "fileVersion": "1.0.3800.47"
          }
        }
      },
      "Microsoft.Web.WebView2.Wpf/1.0.3800.47": {
        "runtime": {
          "Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.3800.47",
            "fileVersion": "1.0.3800.47"
          }
        }
      }
    }
  },
  "libraries": {
    "DFSSaver/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "DirectNCore/1.17.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GU6uoyO9rmmf2PWN3pyvowrPuppZ1rVXWmIiiLXdlXXlKZDtbP5bsDKvvbHf0zMbj6ElKqSOSwGyADmSu8VEYA==",
      "path": "directncore/1.17.3",
      "hashPath": "directncore.1.17.3.nupkg.sha512"
    },
    "ExCSS/4.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-A8UtcghHQlWxPJhJF5bsfEYO7068JHGTuJ7tzyyMjd5fE/N/xY1cVOUhzuLLFwMOCJVnM4mqSQc93W9fGfZ1kA==",
      "path": "excss/4.3.1",
      "hashPath": "excss.4.3.1.nupkg.sha512"
    },
    "HarfBuzzSharp/7.3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/6z6TQBqWWbVpLUw7E/82HZKLT3OAzg/w6z8I6JFNFcYa3nM9RnZ8XGos9nD4buAzThLHpqPw/rb8FdZXEORAQ==",
      "path": "harfbuzzsharp/7.3.0.1",
      "hashPath": "harfbuzzsharp.7.3.0.1.nupkg.sha512"
    },
    "HarfBuzzSharp.NativeAssets.Win32/7.3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NxzjhGcY7fYCu51BsanQurXXyqGogZiMzFBpDrZg49jNhT/S0QWYe/uvmP9YbwagprKQ+2tbGT0cw1BvxJciXQ==",
      "path": "harfbuzzsharp.nativeassets.win32/7.3.0.1",
      "hashPath": "harfbuzzsharp.nativeassets.win32.7.3.0.1.nupkg.sha512"
    },
    "JetBrains.FormatRipper/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k5eGab1DArJH0k94ZO9oxDxg8go1KvR1oPGPzyVvfplEHetgrc2hGZ6Cken8fVsdS/Xp3hMnHd9L5MXb7JJM4A==",
      "path": "jetbrains.formatripper/2.4.0",
      "hashPath": "jetbrains.formatripper.2.4.0.nupkg.sha512"
    },
    "JetBrains.HabitatDetector/1.4.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kNN79C3hIt+1AzPNKbddouXXGaL84bi2T42Zsa2A0nXyatg1V5q+WLI9NddCtWjMdb9CLkDem2VIc/5lHWaXJQ==",
      "path": "jetbrains.habitatdetector/1.4.6",
      "hashPath": "jetbrains.habitatdetector.1.4.6.nupkg.sha512"
    },
    "JetBrains.Profiler.Api/1.4.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4XOA72p49dmzT9k2NyhSVYnLxjw+OPJpXen2gNFsbWquZPjnpoPqXJosVfeONDOST52cgAg3c1q/cBa6/R3NLQ==",
      "path": "jetbrains.profiler.api/1.4.11",
      "hashPath": "jetbrains.profiler.api.1.4.11.nupkg.sha512"
    },
    "MemoryPack/1.21.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wy3JTBNBsO8LfQcBvvYsWr3lm2Oakolrfu0UQ3oSJSEiD+7ye0GUhYTaXuYYBowqsXBXWD9gf2218ae0JRiYVQ==",
      "path": "memorypack/1.21.4",
      "hashPath": "memorypack.1.21.4.nupkg.sha512"
    },
    "MemoryPack.Core/1.21.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6RszGorZ0ejNmp37ZcboPBMvvPCuNW2jlrdQfcs/lMzE5b3pmPF6hsm/laDc34hRlbAST1ZxaX/DvYu2DF5sBQ==",
      "path": "memorypack.core/1.21.4",
      "hashPath": "memorypack.core.1.21.4.nupkg.sha512"
    },
    "MetadataExtractor/2.9.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2V9QSpVtbkERSkNxVvm/9bKDO177W+qqagfBQTAS1T5uAyvTBRjfj2tVGCLYavK3ZPMakWxcvSrSzTDxTbqwLA==",
      "path": "metadataextractor/2.9.0",
      "hashPath": "metadataextractor.2.9.0.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Connections.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i016BNW1Yqd5r+lfgWb4BiPjMuCXn+HXYgdbAPLZRkoNw9SSRP58/8AkdPOsWEXRL5BVNJ066CO60HFP99s6QQ==",
      "path": "microsoft.aspnetcore.connections.abstractions/10.0.3",
      "hashPath": "microsoft.aspnetcore.connections.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Client/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xE5+Uq/XU/8zZjhv0fF30dlKpyg91Een9H1qtrYHETByDVDWN1Njw87K26zUnMsFbAVMlWNmLj0I6psnwy+4SA==",
      "path": "microsoft.aspnetcore.http.connections.client/10.0.3",
      "hashPath": "microsoft.aspnetcore.http.connections.client.10.0.3.nupkg.sha512"
    },
    "Microsoft.AspNetCore.Http.Connections.Common/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2a83TLm7fvEitaZvlj3MolHNFKcyZSAk1q+s6pGLqt18I8ak5/fKRgXYC7n8c7zgNO7C70zocXw3O8Aluirk9Q==",
      "path": "microsoft.aspnetcore.http.connections.common/10.0.3",
      "hashPath": "microsoft.aspnetcore.http.connections.common.10.0.3.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EkcYRB1MXM7PFN4TGjpL8K3X4O5rDu1Ch79TEedNpVusloU/KC/yzocVuG99D0BTkkt+snQdijRejaT7Z4MCcA==",
      "path": "microsoft.aspnetcore.signalr.client/10.0.3",
      "hashPath": "microsoft.aspnetcore.signalr.client.10.0.3.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Client.Core/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RjMCajDn7pbgumVGZbxDe5z2TxvE+CSuP8Os5Rm9k9crt3X5xGJqZxBujDPdvYFtr4LJzOwmv2TxUjWQCKmy9g==",
      "path": "microsoft.aspnetcore.signalr.client.core/10.0.3",
      "hashPath": "microsoft.aspnetcore.signalr.client.core.10.0.3.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Common/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oq4Eq0Nanddl9p0IJS0OPhoeiiaemt4UuI9hadettXJumHLPbCWK0bxFpjCOmH3Zz1MAI+NfGdxyLgS59be0zg==",
      "path": "microsoft.aspnetcore.signalr.common/10.0.3",
      "hashPath": "microsoft.aspnetcore.signalr.common.10.0.3.nupkg.sha512"
    },
    "Microsoft.AspNetCore.SignalR.Protocols.Json/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-59byXbiP6ozsmk9GF/5Zn8X4p34KheYNWsjstKqG8+qyE6x8GhASVBFSIcSzCBKw9OaKzEMveSJRf2TZ2k1Pxw==",
      "path": "microsoft.aspnetcore.signalr.protocols.json/10.0.3",
      "hashPath": "microsoft.aspnetcore.signalr.protocols.json.10.0.3.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TV62UsrJZPX6gbt3c4WrtXh7bmaDIcMqf9uft1cc4L6gJXOU07hDGEh+bFQh/L2Az0R1WVOkiT66lFqS6G2NmA==",
      "path": "microsoft.bcl.asyncinterfaces/10.0.3",
      "hashPath": "microsoft.bcl.asyncinterfaces.10.0.3.nupkg.sha512"
    },
    "Microsoft.Bcl.TimeProvider/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fXtRMgTSfZgrD+v40amau8kbHl6CKT0ZnO1DL0oOePfaSRvhijIVmdQdpjjctE1Ywto5Pa9/BBIHDRJpnDzhLA==",
      "path": "microsoft.bcl.timeprovider/10.0.3",
      "hashPath": "microsoft.bcl.timeprovider.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2DLOmC0EkB2smVK8lPP1PIKEgL1arE3CMp9XSIQB/Y7ev5nnnyuM/PizKJ6QfLD08QCYoopSC9SFdbYglDomYg==",
      "path": "microsoft.extensions.dependencyinjection/10.0.3",
      "hashPath": "microsoft.extensions.dependencyinjection.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bwGMrRcAMWx2s/RDgja97p27rxSz2pEQW0+rX5cWAUWVETVJ/eyxGfjAl8vuG5a+lckWmPIE+vcuaZNVB5YDdw==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Features/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-djFt1Jt+2uREWWVQiiA4ilYBDtHHY7nK08c5K8xBD9+XFNw3KDVprylrMkH08bZGK3ZHRAkS7JDV9srfLrcm/g==",
      "path": "microsoft.extensions.features/10.0.3",
      "hashPath": "microsoft.extensions.features.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8D9Er1cGXNjNDIB+VLBNHn386L5ls2FoiG9a6o12gyn+GG3w6jdfUhzT8dtBnKcevE7/fsVA8MS3FBgFfClFtQ==",
      "path": "microsoft.extensions.logging/10.0.3",
      "hashPath": "microsoft.extensions.logging.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lxl0WLk7ROgBFAsjcOYjQ8/DVK+VMszxGBzUhgtQmAsTNldLL5pk9NG/cWTsXHq0lUhUEAtZkEE7jOGOA8bGKQ==",
      "path": "microsoft.extensions.logging.abstractions/10.0.3",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hU6WzGTPvPoLA2ng1ILvWQb3g0qORdlHNsxI8IcPLumJb3suimYUl+bbDzdo1V4KFsvVhnMWzysHpKbZaoDQPQ==",
      "path": "microsoft.extensions.options/10.0.3",
      "hashPath": "microsoft.extensions.options.10.0.3.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GEcpTwo7sUoLGGNTqV1FZEuL+tTD9m81NX/mh099dqGNna07/UGZShKQNZRw4hv6nlliSUwYQgSYc7OR99Jufg==",
      "path": "microsoft.extensions.primitives/10.0.3",
      "hashPath": "microsoft.extensions.primitives.10.0.3.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.3800.47": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vluoF9sqb72AB02yYs1UXW/2/VsxOMl2idiFJNvG993sOw3bHJvjHXmd3tqevTd9s3Md/9FgEzkOXoUl2Nb/ww==",
      "path": "microsoft.web.webview2/1.0.3800.47",
      "hashPath": "microsoft.web.webview2.1.0.3800.47.nupkg.sha512"
    },
    "Microsoft.Web.WebView2.DevToolsProtocolExtension/1.0.2901": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DO2lwrgm92LlzxNgkGjUi3Sb3bT74ke0frVWEkfPII4+woCj9MXcyilRGVmh7mENp3A44nDgkcbAgCSK+4KaYA==",
      "path": "microsoft.web.webview2.devtoolsprotocolextension/1.0.2901",
      "hashPath": "microsoft.web.webview2.devtoolsprotocolextension.1.0.2901.nupkg.sha512"
    },
    "NAudio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c0DzwiyyklM0TP39Y7RObwO3QkWecgM6H60ikiEnsV/aEAJPbj5MFCLaD8BSfKuZe0HGuh9GRGWWlJmSxDc9MA==",
      "path": "naudio/2.2.1",
      "hashPath": "naudio.2.2.1.nupkg.sha512"
    },
    "NAudio.Asio/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hQglyOT5iT3XuGpBP8ZG0+aoqwRfidHjTNehpoWwX0g6KJEgtH2VaqM2nuJ2mheKZa/IBqB4YQTZVvrIapzfOA==",
      "path": "naudio.asio/2.2.1",
      "hashPath": "naudio.asio.2.2.1.nupkg.sha512"
    },
    "NAudio.Core/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-GgkdP6K/7FqXFo7uHvoqGZTJvW4z8g2IffhOO4JHaLzKCdDOUEzVKtveoZkCuUX8eV2HAINqi7VFqlFndrnz/g==",
      "path": "naudio.core/2.2.1",
      "hashPath": "naudio.core.2.2.1.nupkg.sha512"
    },
    "NAudio.Midi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6r23ylGo5aeP02WFXsPquz0T0hFJWyh+7t++tz19tc3Kr38NHm+Z9j+FiAv+xkH8tZqXJqus9Q8p6u7bidIgbw==",
      "path": "naudio.midi/2.2.1",
      "hashPath": "naudio.midi.2.2.1.nupkg.sha512"
    },
    "NAudio.Wasapi/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lFfXoqacZZe0WqNChJgGYI+XV/n/61LzPHT3C1CJp4khoxeo2sziyX5wzNYWeCMNbsWxFvT3b3iXeY1UYjBhZw==",
      "path": "naudio.wasapi/2.2.1",
      "hashPath": "naudio.wasapi.2.2.1.nupkg.sha512"
    },
    "NAudio.WinForms/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DlDkewY1myY0A+3NrYRJD+MZhZV0yy1mNF6dckB27IQ9XCs/My5Ip8BZcoSHOsaPSe2GAjvoaDnk6N9w8xTv7w==",
      "path": "naudio.winforms/2.2.1",
      "hashPath": "naudio.winforms.2.2.1.nupkg.sha512"
    },
    "NAudio.WinMM/2.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xFHRFwH4x6aq3IxRbewvO33ugJRvZFEOfO62i7uQJRUNW2cnu6BeBTHUS0JD5KBucZbHZaYqxQG8dwZ47ezQuQ==",
      "path": "naudio.winmm/2.2.1",
      "hashPath": "naudio.winmm.2.2.1.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "Pfim/0.11.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B3KDFyxY1NTqbeqGEaOM9uE+G71GG2TxWqVSs57e1pWYPf2vNLMIxk+x55MXdkon0iGeaekolFTlLS2CkgktYg==",
      "path": "pfim/0.11.4",
      "hashPath": "pfim.0.11.4.nupkg.sha512"
    },
    "Sentry/6.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8d0ql+JAjVMo3WG+MHj62oh3jZVZrwWa/ExVcT0NIRcf6Qsig7wsagwaumWvlXj9F850V+YSyNHWyNNrAipFeA==",
      "path": "sentry/6.1.0",
      "hashPath": "sentry.6.1.0.nupkg.sha512"
    },
    "ShimSkiaSharp/3.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ab3J5OGdwYLyXnom90OghS9NyRPH9dtsRtW5B3mL+F43YTlxido3nUtiR9NjB/sI3jvG/J744C29bsSBQ28AfQ==",
      "path": "shimskiasharp/3.4.1",
      "hashPath": "shimskiasharp.3.4.1.nupkg.sha512"
    },
    "SkiaSharp/3.119.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nmy2dOFWPvQKMglfpjz8+/xQQcSrL9jzul3cUyzCJVSwrmSAw+6B1sEgU7jt6NZBptwGq2k/V0kjyu2GizMFtg==",
      "path": "skiasharp/3.119.2",
      "hashPath": "skiasharp.3.119.2.nupkg.sha512"
    },
    "SkiaSharp.HarfBuzz/2.88.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4Vd+GpokorZNpDvUp09zjK6CMXN35zyJtNvzkGtS1TsXlG/5yA3lWTsQIU0nSQjfgpYql0tSEU5+WTsjxljugg==",
      "path": "skiasharp.harfbuzz/2.88.7",
      "hashPath": "skiasharp.harfbuzz.2.88.7.nupkg.sha512"
    },
    "SkiaSharp.NativeAssets.Win32/3.119.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uYe+da6+GXVgPKkCopzvIZ83DmC8SXXKeUAPrNcztJNsg0SjPQAxfKMOPZqmVjbzznrq/QUIjLUlJSZV/e0IPA==",
      "path": "skiasharp.nativeassets.win32/3.119.2",
      "hashPath": "skiasharp.nativeassets.win32.3.119.2.nupkg.sha512"
    },
    "Svg.Custom/3.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ksHa7Zv8X1InxSWAeM0sSSvZM2W6FWgneXjU0bdYrQ20Q6q0nl3g0uaSWe53i/CC1OmR+/JAxsp8E3/wigtcng==",
      "path": "svg.custom/3.4.1",
      "hashPath": "svg.custom.3.4.1.nupkg.sha512"
    },
    "Svg.Model/3.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Zn04CWWIwV+qlJ4x4vg8FdCYNew5dRcsvkcCpzZggFKHGExIn4WTBtJMuLH8htuiLnbbgF6woIYpUll+seHfjw==",
      "path": "svg.model/3.4.1",
      "hashPath": "svg.model.3.4.1.nupkg.sha512"
    },
    "Svg.Skia/3.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fNGHIeIUtEDo41P4MYfVqjNL902t8EP5/tBY9vYDg8VbKSOD84ZlBfCL4KSxjf//HcJi1Uz4uZCUXuEAKJirCw==",
      "path": "svg.skia/3.4.1",
      "hashPath": "svg.skia.3.4.1.nupkg.sha512"
    },
    "System.CodeDom/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+G1mBhHJp8taiDcHK1gmckOZ884n9JeIrS1dzFYZhSa8oTiIF+EagIyAyCOQzdBbbES7eb9AkjGBlUZqqoCaeg==",
      "path": "system.codedom/10.0.3",
      "hashPath": "system.codedom.10.0.3.nupkg.sha512"
    },
    "System.Collections.Immutable/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gpKPycgDFS2oAPr0yaqwBmShE1ya4yMMkn3lxBPcXrsCI4KL10xSu0cSUzeajQ7LKjb3EsUAgjhBiPGrGU6vSQ==",
      "path": "system.collections.immutable/10.0.3",
      "hashPath": "system.collections.immutable.10.0.3.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-69ZT/MYxQSxwdiiHRtI08noXiG5drj/bXDDZISmeWkNUtbIfYgmTiof16tCVOLTdmSQY7W7gwxkMliKdreWHGQ==",
      "path": "system.configuration.configurationmanager/10.0.3",
      "hashPath": "system.configuration.configurationmanager.10.0.3.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IuZXyF3K5X+mCsBKIQ87Cn/V4Nyb39vyCbzfH/AkoneSWNV/ExGQ/I0m4CEaVAeFh9fW6kp2NVObkmevd1Ys7A==",
      "path": "system.diagnostics.diagnosticsource/10.0.3",
      "hashPath": "system.diagnostics.diagnosticsource.10.0.3.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+bZnyzt0/vt4g3QSllhsRNGTpa09p7Juy5K8spcK73cOTOefu4+HoY89hZOgIOmzB5A4hqPyEDKnzra7KKnhZw==",
      "path": "system.diagnostics.eventlog/10.0.3",
      "hashPath": "system.diagnostics.eventlog.10.0.3.nupkg.sha512"
    },
    "System.Diagnostics.PerformanceCounter/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pQHdkk3QNDYRsNzWVUIamlTiHb3/I50PxGXMRaEqiLmUe+FkInuMj92lCOhvTT6KbLlnMWGRgZq1rDaMJdQixw==",
      "path": "system.diagnostics.performancecounter/10.0.3",
      "hashPath": "system.diagnostics.performancecounter.10.0.3.nupkg.sha512"
    },
    "System.Formats.Nrbf/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hkH2eT6PRkHjoUSFNpGrXvy7chssPcLGBVg9aKRlfvpQQEhECNiZA6bqguXP1tJgZfe3/qK7NNEpXFwiCDfSag==",
      "path": "system.formats.nrbf/10.0.3",
      "hashPath": "system.formats.nrbf.10.0.3.nupkg.sha512"
    },
    "System.IO.Pipelines/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WMxiA2jGdHnRBmoVK55YUq5VPaxW0Sg2frPtXV+urUMvpqHIga6lleV/YuryHIuGsAKVjQAjv6PrQ6IJpoLohQ==",
      "path": "system.io.pipelines/10.0.3",
      "hashPath": "system.io.pipelines.10.0.3.nupkg.sha512"
    },
    "System.Management/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyK/nnG1ZgwP/wY8HGrNrdha7kenyI+bkfE0miywiRaWVwqtenuYshA6pmP6Xm7lPsTE2ZRZ+BkzmUVg/VZtTg==",
      "path": "system.management/10.0.3",
      "hashPath": "system.management.10.0.3.nupkg.sha512"
    },
    "System.Net.ServerSentEvents/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1kxSRO/+ccr9WiknCT2GAABRjXLx0DloEmv90BMcDNjy40dU2h9SHMMBsdk3BAD74wTzdwZAQRHMRznDyXjsHg==",
      "path": "system.net.serversentevents/10.0.3",
      "hashPath": "system.net.serversentevents.10.0.3.nupkg.sha512"
    },
    "System.Reflection.Metadata/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xtgymSlbWSeg/7JEwDbyX0YWJlyBhKqZwRk0edFZ0axqZYWtGgcP09rwfzQgqYiFnpQekZ/ur9Dr9YFCKkJK0A==",
      "path": "system.reflection.metadata/10.0.3",
      "hashPath": "system.reflection.metadata.10.0.3.nupkg.sha512"
    },
    "System.Resources.Extensions/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C6hp8noEwczVopIm9zI3+El6PjD+/DuKt469IrJF8s9lo4foz5jynr7JfkOXYS8tQy/DNKuK8TLAQ3/jFCPvmw==",
      "path": "system.resources.extensions/10.0.3",
      "hashPath": "system.resources.extensions.10.0.3.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JCKbH/CN5l0CSoJBILEvJmNQVp5vV+FY3q2ue4K9p4eDT4mFEv0bjTQCV+MD6Qk1b/qk9fWmZZKhG1TklbXw1Q==",
      "path": "system.security.cryptography.protecteddata/10.0.3",
      "hashPath": "system.security.cryptography.protecteddata.10.0.3.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lOvEbCrTMl4EB7Ckp1suhgcnUEwUs2qRWLYZvquKU33hpRLZfjTXBSHFWQiRshxqd7dA+Nj9Yiw8EbOwd3T/eQ==",
      "path": "system.serviceprocess.servicecontroller/10.0.3",
      "hashPath": "system.serviceprocess.servicecontroller.10.0.3.nupkg.sha512"
    },
    "System.Speech/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1n6Sn16yLtonZSK7tGzKiGnanuCs38kiE0EIbssNoC6+S8Bx2iih0jNcvU9KxNeRYwMQYXlQUVAUhrkYS+CSHQ==",
      "path": "system.speech/10.0.3",
      "hashPath": "system.speech.10.0.3.nupkg.sha512"
    },
    "System.Text.Encodings.Web/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l8QNBPp92bVzl9Kw8nNtm1uYRNNhUrdulZjM4a8YK/QGNa8z9utKsC0bDoPB+Vq8LOlbD3fIyGlabtz80jT7cw==",
      "path": "system.text.encodings.web/10.0.3",
      "hashPath": "system.text.encodings.web.10.0.3.nupkg.sha512"
    },
    "System.Text.Json/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NTUt9DL+maqbgrIYCAmeZUbX0NoXaueySyjW/bdOlFdSUDC1l51XnsbVEuj5tuad12vdq5Sviskp9uMVGgCNLw==",
      "path": "system.text.json/10.0.3",
      "hashPath": "system.text.json.10.0.3.nupkg.sha512"
    },
    "System.Threading.AccessControl/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PO3IM2ZXOJTjuuFDYMP62i290J41y891C+ytTa1HCDUo5FdywK/Ro6jflWHmbgZ2tz62EhRDa8WIT2vVJX45AQ==",
      "path": "system.threading.accesscontrol/10.0.3",
      "hashPath": "system.threading.accesscontrol.10.0.3.nupkg.sha512"
    },
    "System.Threading.Channels/10.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TzGdz9PrkZLYqOM+CC4JEjTE7dVsHm6dVWh+B9uBEBwXbZ/RKLrpvQLhGIdvDjrm5dCwff5zR4GgPx/tRt0t+g==",
      "path": "system.threading.channels/10.0.3",
      "hashPath": "system.threading.channels.10.0.3.nupkg.sha512"
    },
    "Topten.RichTextKit/0.4.167": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fARM2vAZ4ZFAcNFqRLVrjQNjXzk/2yWWXTmTZ/aYUdXJE6ZT2616v3Ojux4cVcKPx2M930sY3plLKeWppGsJaA==",
      "path": "topten.richtextkit/0.4.167",
      "hashPath": "topten.richtextkit.0.4.167.nupkg.sha512"
    },
    "Ude.NetStandard/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zRWpPAxBg3lNdm4UiKixTe+DFPoNid9CILggTCy/0WR2WKETe17kTWhiiIpLB2k5IEgnvA0QLfKlvd6Tvu0pzA==",
      "path": "ude.netstandard/1.2.0",
      "hashPath": "ude.netstandard.1.2.0.nupkg.sha512"
    },
    "WebView2.DevTools.Dom/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3ALtdbKd+jM+75Lv4buoAsb79YZOXHySy/MPBF+bWsjkMuTqxFEX+pkh/TCtmLbYCyvyFvVjQEjcZOa6eboT2Q==",
      "path": "webview2.devtools.dom/5.0.0",
      "hashPath": "webview2.devtools.dom.5.0.0.nupkg.sha512"
    },
    "XmpCore/6.1.10.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/Tp2/e39e7z8hLtS4TXt0FNNZHbf5yNFfHS0/59soXlgOzZlyRZivvzWpvujyaWkTWWgecp/1nHxkuc5vntn7A==",
      "path": "xmpcore/6.1.10.1",
      "hashPath": "xmpcore.6.1.10.1.nupkg.sha512"
    },
    "DisplayFusionScripting/12.0.0.0": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Core/1.0.3800.47": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.WinForms/1.0.3800.47": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Wpf/1.0.3800.47": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}